@charset "utf-8";
/* SIR 지운아빠 */

/* 초기화 */



@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');


html {overflow-y:scroll}
body, td {margin:0;padding:0;font-size:0.75em;font-family: "Noto Sans KR", sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family: "Noto Sans KR", sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
ul { margin:0;padding:0;list-style:none }
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family: "Noto Sans KR", sans-serif;;font-size:1em}
button {cursor:pointer}

textarea, select {font-family: "Noto Sans KR", sans-serif;;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;text-decoration:underline}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}

/* 상단 레이아웃 */
#hd {z-index:4;position:relative;min-width:970px;background:#fff}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto; width:100%;zoom:1; }
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

/*최상단 레이어*/
.hd_wrapper_top { width:100%; height:30px; background-color:#069}
.hd_wrapper_top .inner {margin:0 auto; width:1200px}
.hd_wrapper_top ul li{ height:30px; line-height:30px;}
.hd_wrapper_top ul li a{ text-decoration:none; color:#FFF; font-size:11px;}



/*로고*/

#logo {display:table;width:1100px;position:relative;margin:0 auto;}
#logo ul {padding:0; margin:0; }
#logo ul li {float:left}



/* 상단 회원가입 등 링크 */
#tnb {float:right;margin:0;padding:0;list-style:none;zoom:1}
#tnb:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:left;margin:0 0 0 10px}
#tnb a {display:inline-block;padding:0 10px;height:28px;color:#333;letter-spacing:-0.1em;line-height:2.4em}
#tnb a:focus, #tnb a:hover, #tnb a:active {text-decoration:none}
#tnb img {margin-right:3px}

/* 메인메뉴 */
#gnb {position:relative;margin:-1px 0 0;border-top:1px dotted #dde4e9;border-bottom:1px solid #dde4e9;background:#2d2d2d}
#topMenu {height: 30px; width: 1203px; margin:0 auto}
#topMenu li { border-right:1px solid #fff; list-style:none; color:white; background-color:#2d2d2d; float:left; line-height:30px; vertical-align:middle; text-align:center}
#topMenu li:last-child { border-right:0 }
#topMenu .menuLink { text-decoration:none; color:white; display:block; width:300px; font-size:12px; font-weight:bold}
#topMenu .menuLink:hover { color:red; background-color:#4d4d4d; }

/* 서브페이지 영역 */
#sub_container {position:relative;margin:0 auto; width:100%;height:auto !important; background:url(/images/m_vs_bg.jpg);font-size:1em;zoom:1;}
/* .sub_banner { position:relative;margin:0 auto; width:100%; height:348px; margin-bottom:30px; background:url(/img/sub_banner.jpg) center no-repeat; } */
.sub_banner { position:relative;margin:0 auto; width:100%; height:200px; margin-bottom:30px; background:url(/theme/basic/img/mv04.jpg) center no-repeat; background-size:cover; text-align:center }
.sub_banner p {color:#FFF; font-weight:bold; font-size:30px; padding-top:80px }
.sub_banner p span {display:block; font-size:18px; font-weight:900; margin-top:20px}


#sub_wrapper { width:1100px; margin:0 auto;}


#sub_container .sub_menu {float:left;}
#sub_container .sub_aside {float:right; width:850px; min-height:500px}
#sub_container .sub_aside td {font-size:16px; line-height:180%}


/*서브페이지*/
#contents_wrap {width:1200px; margin:0 auto; padding: 30px 0 20px 0}
.con_title { padding:15px; font-size:30px; font-weight:600; border-bottom:3px solid #CCC;}
.con_title_2 { font-size:15px; border-bottom:3px solid #CCC; color:#666;}
.contents_text { padding:20px 0; background-size:90%;  text-align:center;}
td.contents_text img {}

#c_b { clear:both;}
 


/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:100%;}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}


#container {z-index:4;position:relative;float:left;width:100%;min-height:400px;height:auto !important;height:500px;background:#fff;font-size:1em;}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:20px;font-size:1.2em;font-weight:bold}

/* 하단 레이아웃 */
#ft {min-width:970px;border-top:1px solid #d8d8d8; background:#2d3130; width:100%}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft p {margin:0;padding:10px 0;line-height:1.8em}

#ft_copy {background:#414141; background:#eeeeee; border-top:#000}
#ft_copy div {position:relative;margin:0 auto;padding:10px 0;width:1100px;color:#727272}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}

#ft_copy01 {display:table; position:relative;margin:0 auto;width:1100px;color:#FFF; background:#2d3130}
#ft_copy01 img {margin-top: 20px}
#ft_copy01 ul {list-style:none;}
#ft_copy01 ul li {float:left; height:92px;}
#ft_copy01 ul li span{display:table-cell;vertical-align:middle; height:92px; line-height:150%; margin-left:10px;}
/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../../../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:70px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family: "Noto Sans KR", sans-serif;;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}









/*상단메뉴*/
#top_nav_wrap {width:100%; height:86px; border-bottom:3px solid #0054a6;} 
#top_nav {width:1200px; margin:0 auto; }
#top_nav img {width: 200px; margin-top: 10px}
li.nav_text ul li { float:left; margin-top:30px; width:115px}
li.nav_text ul li a { font-size:16px; color:#333; margin-left:20px; font-weight:600;}
li.nav_text ul li a:hover { color:#0054a6; text-decoration:none;}

/*드롭다운 네비*/

#panel { display:none; position:absolute; width:100%;}
#full_navi_wrap { z-index:1001; position: relative}
#full_navi {position:relative; margin:0 auto; width:1200px}
/* 상단 드롭다운 메뉴 */
ul#btnb {margin-left:390px}
ul#btnb li {float:left; text-align:center; margin:0px; font-size:14px }
ul#btnb li ul.tnb_2 {background:#FFF; height:200px; border-bottom:3px solid #0054a6; width:114px; margin:0; line-height:180%; padding-top:20px; border-right:#CCC 1px solid}
ul#btnb li ul.tnb_2:hover {background-color:#FAFAFA}
ul#btnb li ul.tnb_2 li {float:none; margin:0}
ul#btnb li ul.tnb_2 li a:hover {color:#069; font-weight:bold; text-decoration:none}


/*로고*/

.logo{ width:1200px; height:94px; margin:0 auto; text-align:center;}




/*왼쪽메뉴*/

.lnb {
    margin: 0;
    padding: 0;
    width: 216px;
}

.lnb .lnb_title {
    width: 216px;
    height: 44px;
    display: block;
    font-size: 18px;
    font-family:'Nanum Gothic', sans-serif;
    color: #fff;
    font-weight: 700;
    padding-left: 10px;
    margin: 0;
    text-decoration: none;
    line-height: 40px;
}

.lnb ul li {
    list-style: none;
    height: 44px;
    border-bottom: 1px solid #dcdcdc;
}

.lnb ul li a {
    font-size: 17px;
    font-family:'Nanum Gothic', sans-serif;
    color: #393939;
    text-decoration: none;
    font-weight: 700;
    padding: 10px;
    width: 216px;
    display: block;
}

.lnb ul li a:hover {color: #09C;}

.index_title {font-size:16px; font-weight:bold; color:#666666; border-bottom:#CCC 1px solid; padding-bottom:10px}
.index_title span {color:#0054a6}
.index_title a:link {float:right; color:#2e3192; font-weight:900; font-size:18px; text-decoration:none}
.index_title a:visited {float:right; color:#2e3192; font-weight:900; font-size:18px; text-decoration:none}
.index_title a:hover {float:right; color:#09F; font-weight:900; font-size:18px; text-decoration:none}
.index_title a:active {float:right; color:#2e3192; font-weight:900; font-size:18px; text-decoration:none}

/*서브페이지 테이블*/


.sub_title {padding-bottom:10px; font-size:24px !important; font-weight:600; color:#333; border-bottom:#CCC solid 1px; font-family:'Nanum Gothic';}
.main_vs {color:#FFF; font-weight:bold;  line-height:200%; width:100%}
.main_vs div {height:316px}
.main_vs p {width:100%;position:absolute; font-size:36px; margin-top:120px; text-align:center}
.main_vs p span {font-weight:900; display:block;font-size:24px; margin-left:100px; margin-top:30px}
.main_gallery {display:block; margin:0 auto; width:1200px; border-bottom:#CCC 1px solid}
.main_gallery .inner {background-color:#eaeaea}
.main_btm_banner {display:block; width:1200px; margin:20px auto}
.main_btm_banner:after {display:block; clear:both; content:'';} 
.main_btm_banner li {float:left; margin-right:23px}
.main_btm_banner li:last-child {margin-right:0px} 

